@charset "utf-8";

/** reset **/
@import "reset.css";
@import "reset2.css";

/** common **/
@import "common.css";

/** base **/
@import "basis.css";

/** hack **/
@import "hack.css";

/* win IE5・・x hack */ 
@media tty {i{content:"\";/*" "*/}} @import 'wie5x.css'; /*";}}/* */


a:link {
color: #darkblue;
}
a:hover {
color: darkblue;
}
a:visited {
color: darkblue;
}
a:active {
color: darkblue;
}


/*フッター部分フォント(追加)*/

footer a:link {
color: ##FFFFFF;
}
footer a:hover {
color: #FFFFFF;
}
footer a:visited {
color: #FFFFFF;
}
footer a:active {
color: #FFFFFF;
}

